Subject: Re: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 23:51:44 +0200

Stefan Monnier <[email-masked]> writes:

>> width of 200.  The default-to-80-columns would do the wrong thing.
>
> Text formatted for 200-columns is basically illegible.  So I find it
> harsh to call it "the wrong thing" to use 80 columns in this context.

As far as I can tell from this thread, most people agreed that Man
didn't do the right thing here, but nobody wanted to fix it, since Emacs
23.1 was too close.

Did anything more happen here afterwards?  Is this still buggy?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/